/* 懒人图库 搜集整理 www.lanrentuku.com */

/* css 重置 */

ul { list-style: none ; }
img { border: none; }
a { blr: expression(this.onFocus=this.blur()); outline: none;
    top: 160px;
    left: 717px;
    height: 17px;
    width: 21px;
}

/*本例css*/
.www51buycom { width: 1440px; height: 511px; position: relative; overflow:hidden; margin-bottom: 15px; text-align:left;}

/*数字按钮样式*/
/*上一个  下一个*/
.www51buycom .prev,
.www51buycom .next { display: none; width: 40px; height: 100px; background: url(../images/btn.png) no-repeat; position: absolute; top: 115px;}
.www51buycom .prev { left: 0; }
.www51buycom .next { right: 0; background-position: right }

.aa{background-image:url(../images/aa.bmp); width:1002px; height:680px;}